/* Global styling for all elements in this project to keep appearance the same across all modules... */
.xhz_button:hover{
   background:turquoise;
   color:black;
   border:1px solid red;
   /*border: 1px solid rgba(81, 203, 238, 1);*/

}
.xhz_button{

   padding:5px;/* padding around text of button */
   margin:5px;
   border-radius:5px;
   font-size:12px; 
   

   user-select: none;
   border:1px solid orange;

   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;

   font-size:12px;
   font-family:arial, helvetica, sans-serif;
   padding: 5px 10px 5px 10px;
   text-decoration:none;

   font-weight:bold;
   color: white;

   background-color:black;
      text-align:center; 

}


.hz_button{
   user-select: none;
   text-decoration:none;
   min-width:50px;
   /* TRBL*/
   padding: 3px 5px 2px 5px;
   margin:5px;
   border:solid #707070 1px;
    font-family:caption;
    font-family:arial, helvetica, sans-serif; 
    font-size:12px; background:grey; display:inline; border-radius:2px;
background-image: -webkit-gradient(linear,left top, left bottom, color-stop(0, #F2F2F2), color-stop(1, #CFCFCF));
background-image: -o-linear-gradient(bottom, #F2F2F2 0%, #CFCFCF 100%);
background-image: -moz-linear-gradient(bottom, #F2F2F2 0%, #CFCFCF 100%);
background-image: -webkit-linear-gradient(bottom, #F2F2F2 0%, #CFCFCF 100%);
background-image: -ms-linear-gradient(bottom, #F2F2F2 0%, #CFCFCF 100%);
background-image: linear-gradient(to bottom, #F2F2F2 0%, #CFCFCF 100%);
cursor:default;
text-align:center;
}
.hz_button:hover
{
   background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EAF6FD), color-stop(1, #A7D8F5));
   background-image: -o-linear-gradient(bottom, #EAF6FD 0%, #A7D8F5 100%);
   background-image: -moz-linear-gradient(bottom, #EAF6FD 0%, #A7D8F5 100%);
   background-image: -webkit-linear-gradient(bottom, #EAF6FD 0%, #A7D8F5 100%);
   background-image: -ms-linear-gradient(bottom, #EAF6FD 0%, #A7D8F5 100%);
   background-image: linear-gradient(to bottom, #EAF6FD 0%, #A7D8F5 100%);
   border: #3c7fb1 solid 1px;
   }
   .hz_button:active{
      border:solid #2c628b 1px;
      /* padding:2px 9px 2px 11px;*/
   background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #E5F4FC),color-stop(0.5, #C4E5F6), color-stop(0.51, #98D0EF), color-stop(1, #68B3DB));
   background-image: -o-linear-gradient(bottom, #E5F4FC 0%, #C4E5F6 50%, #98D0EF 51%, #68B3DB 100%);
   background-image: -moz-linear-gradient(bottom, #E5F4FC 0%, #C4E5F6 50%, #98D0EF 51%, #68B3DB 100%);
   background-image: -webkit-linear-gradient(bottom, #E5F4FC 0%, #C4E5F6 50%, #98D0EF 51%, #68B3DB 100%);
   background-image: -ms-linear-gradient(bottom, #E5F4FC 0%, #C4E5F6 50%, #98D0EF 51%, #68B3DB 100%);
   background-image: linear-gradient(to bottom, #E5F4FC 0%, #C4E5F6 50%, #98D0EF 51%, #68B3DB 100%);
   }